## php-imagick 3.0.0~rc1

=== debian/changelog ===
php-imagick (3.0.0~rc1-1) unstable; urgency=low

  * New upstream release (Closes: #524863, #570649, #573139)
  * New maintainer (Closes: #530621)
  * Change Build-Depends from libmagick9-dev to libmagickwand-dev
    (Thanks Ivan Borzenkov)
  * debian/rules:
    + Rewrite php5 oriented only, work in progress to adapt multi php version
    + Remove tarball mode rules
    + Fix generated path of debian/post{inst,rm} in clean rule
    + Delete "--with-regex" and "--disable-rpath" options (enabled by default)
      in configure call (unrecognized options)
    + Delete lintian override (no-shlibs-control-file)
    + Touch examples/ and CREDITS in upstream tarball
      (lintian package-contains-ancient-file rule)
    + Delete unnecessary patch rule
    + phpize5 --clean is now called in clean rule
    + Set CFLAGS to -Wl,--as-needed, to not link against some libX11
  * Bump to Standards-Version 3.8.4 (move section from web to php)
  * Bump to compatibility 7 in debian/{control,compat}
  * debian/phpX-imagick.post{inst,rm}:
    + add "set -e" (instead of "#!/bin/sh -e")
    + comment loading on remove (Closes: #498150)
    (Thanks Ivan Borzenkov)
  * debian/imagick.ini: change comment style from "#" to ";"
    (Closes: #563433, #566970, thanks Thijs Kinkhorst)
  * debian/{changelog,copyright}: suppress unnecessary spaces
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/watch: mangle version according Debian Policy 5.6.12
  * debian/ltmain.patch: Patch to reorder linker argument after phpize
    (From BTS#347650)

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 09 Mar 2010 17:58:50 +0000

php-imagick (2.1.1RC1-1) unstable; urgency=low

  * New upstream release
  * Added Depends ${shlibs:Depends}, now it put libmagick* dependence.
    (Closes: #459874)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue, 25 Mar 2008 02:02:54 -0300

php-imagick (2.1.0RC1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.7.3
  * Updated "Homepage:" pseudo-header as Reference 1.14.6.
  * Fixed segfault on 64 archs caused by implicit pointer conversion.
    (Closes: #425734)
  * debian/copyright: Updated copyright holders. (closes: #453443)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 12 Dec 2007 17:09:02 -0200

php-imagick (2.0.1-1) unstable; urgency=low

  * New upstream release. (Closes: #445033)
  * Package was reorganized to use cdbs and php5/conf.d. (Closes: #431337)
  * debian/control:
    removed "dpatch", "bison" and "flex" build dependence.
    added "ucf" dependence.
  * debian/rules: updated to complain with cdbs.
  * debian/copyright: updated PHP License, version 3.01.
  * debian/php5-imagick.postinst: updated to use ucf.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Sat, 03 Nov 2007 04:04:35 +0000

php-imagick (2.0.0b3-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 21 Sep 2007 17:00:57 -0300

php-imagick (2.0.0a2-1) unstable; urgency=low

  * New upstream release. (Closes: #421786)
  * Removed suport to php4 due php4 removal. (Closes: #418309)
  * Removed debian/.template and debian/po files, as isnt no more necessary.
  * Removed debian/.postrm and debian/.config files no more used.
  * Added debian/imagick.ini file used by php5.
  * Added debian/dh_pecl5 and changed rules to call it.
  * Removed no more used 02_examples.dpatch.
  * Removed no more used 03_nographicsmagickplease.dpatch.
  * Removed no more used 04_Magick-config_to_php-config.dpatch.
  * Removed build-dependence from libmagick-dev, as this package can call
    graphicsmagick that isnt supported by php-imagick.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 19:21:15 -0300

php-imagick (0.9.13-1) unstable; urgency=low

  * New upstream release
  * Build Depends on php4-dev (>= 4:4.4.4-9), php5-dev (>= 5.2.0-10), now
    depends on phpapi-20050606+lfs. (Closes: #400527)
  * Patched config.m4 (Magick-config_to_php-config.dpatch) to use php-config.
    (Closes: #400786)
  * Updated to use new config files schema with conf.d directory and
    module.ini files. (Closes: #401631)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 27 Apr 2007 20:48:42 -0300

php-imagick (0.9.11+1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Sourcefull NMU to rebuild against php 5.2. Closes: #398585

 -- Andreas Barth <aba@not.so.argh.org>  Tue, 28 Nov 2006 09:24:33 +0100

php-imagick (0.9.11+1-4) unstable; urgency=low

  * Bump Standards-Version: 3.7.2
  * Updated Japanese debconf translation, thanks to Kenshi Muto
    <kmuto@debian.org>. (Closes: #379941)
  * Updated Danish debconf translation, thanks to  Claus Hindsgaul 	
    <claus.hindsgaul@gmail.com>. (Closes: #382476)
  * Updated Spanish debconf translation, thanks to Carlos Valdivia Yagüe
    <valyag@dat.etsit.upm.es>.
  * Updated Vietnamese debconf translation, thanks to Clytie Siddall
    <clytie@riverland.net.au>.
  * Updated Swedish debconf translation, thanks to Daniel Nylander
    <po@danielnylander.se>.
  * Updated Czech debconf translation, thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz>. (Closes: #382540)
  * Updated French debconf translation, thanks to Florentin Duneau
    <f.baced@wanadoo.fr>. (Closes: #383043)
  * Updated Portuguese debconf translation, thanks to Miguel Figueiredo
    <elmig@debianpt.org>
  * Updated German debconf translation, thanks to Alwin Meschede
    <ameschede@gmx.de>
  * Updated Turkish debconf translation, thanks to Osman Yüksel
    <yuxel@sonsuzdongu.com>

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed,  9 Aug 2006 17:45:27 -0300

php-imagick (0.9.11+1-3) unstable; urgency=low

  * Updated Debconf French translation. Thanks to Florentin Duneau
    <fduneau@gmail.com>. (closes: #361609)
  * Updated Debconf Czech translation. Thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz>. (closes: #366739)
  * Updated Debconf Russian translation. Thanks to Yuriy Talakan
    <yt@amur.elektra.ru>. (closes: #367163)


