=== debian/watch ===
version=3
opts="uversionmangle=s/RC/rc/,dversionmangle=s/~//" \
	http://pecl.php.net/package/imagick /get/imagick-(.+)\.tgz
