## php-imagick 3.1.0~rc1

=== debian/changelog ===
php-imagick (3.1.0~rc1-1build2) quantal; urgency=low

  * Rebuild for imagemagick 6.7.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jul 2012 11:22:57 +0100

php-imagick (3.1.0~rc1-1build1) quantal; urgency=low

  * No-change rebuild for phpapi change

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 30 Jun 2012 13:03:35 +0400

php-imagick (3.1.0~rc1-1) unstable; urgency=low

  [ Guillaume Delacour ]
  * New upstream release
  * debian/control: Add Vcs-{Browser,Git} field, point to pkg-php git repo
  * debian/rules: export LDFLAGS and refresh ltmain.sh.patch
    to pass -Wl,--as-needed flag to linker at right place (Closes: #652200)
  [ Thomas Goirand ]
  * Made examples work if the added Recommends: are installed.

 -- Guillaume Delacour <gui@iroqwa.org>  Wed, 28 Dec 2011 15:30:14 +0100
