## php-imagick 3.1.2

=== debian/changelog ===
php-imagick (3.1.2-1build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:22:25 +0000

php-imagick (3.1.2-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Tue, 01 Oct 2013 14:19:06 +0200

php-imagick (3.1.0-1) unstable; urgency=low

  * New upstream release
  * Update maintainer to PHP PEAR Maintainers list (Closes: #656977)

 -- Lior Kaplan <kaplan@debian.org>  Wed, 18 Sep 2013 10:12:55 +0200
