=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: php-imagick
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
-Uploaders: Guillaume Delacour <gui@iroqwa.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Guillaume Delacour <gui@iroqwa.org>, Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 9),
 	       php5-dev (>= 5.5),
 	       dh-php5,
 	       pkg-php-tools,
 	       libmagickwand-dev
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=pkg-php/php-imagick.git
-Vcs-Git: git://git.debian.org/pkg-php/php-imagick.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-imagick.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-imagick.git
 Homepage: http://pecl.php.net/package/imagick
 
 Package: php5-imagick
