## php-imagick 3.3.0~rc2

=== debian/changelog ===
php-imagick (3.3.0~rc2-1) unstable; urgency=medium

  * New upstream release
  * Tests: Use phpunit instead of relying on build generated run-test.php

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 14 Jun 2015 18:43:17 +0000

php-imagick (3.3.0~rc1-1) unstable; urgency=medium

  * New upstream release
    + drop debian/patches/imagick_count_php_5.6.patch
    + drop debian/patches/imagemagick_pkgconfig_detection.patch
  * debian/tests: Execute upstream test suite
  * debian/rules: failed test removal no more needed

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 26 May 2015 02:26:30 +0200
