=== debian/tests/control ===
Test-Command: cd imagick-* && phpunit --verbose tests
Depends: php5-cli, php5-imagick, phpunit
