## php-imagick 3.4.0~rc6

=== debian/changelog ===
php-imagick (3.4.0~rc6-1ubuntu3) xenial; urgency=medium

  * Fix failures in autopkgtests (LP: #1549942)
    - imagick-3.4.0RC6/tests/025-get-color.phpt: Do not do version
      check, as Ubuntu has backported the referenced fixes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 07 Mar 2016 17:55:24 -0800

php-imagick (3.4.0~rc6-1ubuntu2) xenial; urgency=medium

  * Fix failures in autopkgtests (LP: #1549942)
    - d/tests/control: run phpunit from tests/ subdirectory to pick up
      the SKIP helper.
    - d/tests/control: add gsfonts and libmagickcore-6.q16-2-extra as
      test dependencies.

  [ Steve Langasek ]
  * Use libmagickwand-6.q16-dev | libmagickwand-dev as the test dependency
    instead of hard-coding an soname that will require us to update the tests
    file for each new ABI.
  * debian/patches/no-openmp-threads.patch: limit the number of openmp
    threads used to 1.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 24 Feb 2016 19:10:58 -0800

php-imagick (3.4.0~rc6-1ubuntu1) xenial; urgency=medium

  * debian/tests/control: update for php7.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 21 Feb 2016 06:14:33 +0000

php-imagick (3.4.0~rc6-1) unstable; urgency=medium

  * Imported Upstream version 3.4.0~rc6
  * Update patch to 3.4.0~rc6 release
  * Add License for Anonymous Pro Minus font included in tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2016 11:03:29 +0100

php-imagick (3.4.0~rc5-1) unstable; urgency=medium

  * Imported Upstream version 3.4.0~rc5
  * Rebase patches on top of 3.4.0~rc5 release
  * Override wrong license-problem-php-license lintian check for packages
    from PECL

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jan 2016 14:05:57 +0100

php-imagick (3.4.0~rc4-2) unstable; urgency=medium

  * Make php-imagick compile with PHP 5.6 and PHP 7.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Jan 2016 16:19:31 +0100

php-imagick (3.4.0~rc4-1) unstable; urgency=medium

  * Add libmagickwand-dev as alternative build-dependency
  * Add static description
  * Imported Upstream version 3.4.0~rc4 (Closes: #809445)
  * Update patch with 3.4.0~rc4 path

 -- Ondřej Surý <ondrej@debian.org>  Wed, 30 Dec 2015 20:23:09 +0100

php-imagick (3.4.0~rc2-1) unstable; urgency=medium

  * Imported Upstream version 3.4.0~rc2
  * Drop pkg-php-tools build system to support PHP 7.0
  * Rebase patches using gbp pq and drop safe mode support

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Dec 2015 16:33:02 +0100
