=== debian/tests/control ===
Test-Command: cd imagick-*/tests && phpunit --verbose .
Depends: php-cli, php-imagick, gsfonts, libmagickwand-6.q16-dev | libmagickwand-dev, phpunit
