## php-imagick 3.4.1

=== debian/changelog ===
php-imagick (3.4.1-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 3.4.1

 -- Guillaume Plessis <gui@dotdeb.org>  Wed, 09 Mar 2016 21:16:44 +0000
