## php-imagick 3.4.2

=== debian/changelog ===
php-imagick (3.4.2-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1590618). Remaining changes:
    - Use libmagickwand-6.q16-dev | libmagickwand-dev as the test
      dependency instead of hard-coding an soname that will require us
      to update the tests file for each new ABI.
    - debian/patches/no-openmp-threads.patch: limit the number of openmp
      threads used to 1.
    - Fix failures in autopkgtests (LP #1549942)
      + imagick-3.4.0RC6/tests/025-get-color.phpt: Do not do version
        check, as Ubuntu has backported the referenced fixes.
  * Drop:
    - Fix failures in autopkgtests (LP #1549942)
      + d/tests/control: run phpunit from tests/ subdirectory to pick up
        the SKIP helper.
        [ Fixed in Debian ]
      + d/tests/control: add gsfonts and libmagickcore-6.q16-2-extra as
        test dependencies.
        [ Fixed in Debian and superseded by the above, respectively ]
    - debian/tests/control: update for php7.
      [ Fixed in Debian ]
  * Do not manually set MAGICK_THREAD_LIMIT in d/t/control, as the
    number of threads are limited in the source.
  * d/patches/: update 3.4.0RC6 to 3.4.2 for new upstream version.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 08 Jun 2016 16:59:09 -0700

php-imagick (3.4.2-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:33 +0200

php-imagick (3.4.2-1) unstable; urgency=medium

  * gbp.conf back at master/pristine-tar/upstream
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Imported Upstream version 3.4.2
  * Adjust version number in the font path patch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:39:48 +0200

php-imagick (3.4.0-1) unstable; urgency=medium

  * Imported Upstream version 3.4.0
  * Fix failures in autopkgtests (LP: #1549942)
    - d/tests/control: run phpunit from tests/ subdirectory to pick up
      the SKIP helper.
    - d/tests/control: limit imagemagick to 1 thread to avoid openmp
      related segfaults.
    - d/tests/control: add gsfonts and libmagickcore-6.q16-2-extra as
      test dependencies.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Mar 2016 12:47:48 +0100

php-imagick (3.4.0~rc6-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:16:55 +0100
