=== debian/control ===
Source: php-imagick
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Guillaume Delacour <gui@iroqwa.org>,
           Lior Kaplan <kaplan@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               libmagickwand-6.q16-dev | libmagickwand-dev,
               php-all-dev
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-imagick.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-imagick.git
Homepage: http://pecl.php.net/package/imagick

Package: php-imagick
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Recommends: ghostscript,
            ttf-dejavu-core
Provides: ${php:Provides}
Description: Provides a wrapper to the ImageMagick library
 Imagick is a native php extension to create and modify images using the
 ImageMagick API.
 This extension requires ImageMagick version 6.2.4+ and PHP 5.1.3+.
 .
 IMPORTANT: Version 2.x API is not compatible with earlier versions.
