## php-imagick 3.4.3~rc2

=== debian/changelog ===
php-imagick (3.4.3~rc2-2ubuntu4.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Out of bounds write
    - debian/patches/0001-Bounds-check-kernel-origin-position.patch: Bounds
      check kernel origin position.
    - debian/patches/0002-avoid-unsigned-less-than-equal-warning.patch: avoid
      unsigned less than equal warning.
    - debian/patches/0003-Typo.patch: Typo.
    - debian/patches/0004-Change-to-unsigned-long-to-avoid-C-complaining.patch:
      Change to unsigned long to avoid C complaining.
    - debian/patches/0005-Correcting-signed-unsigned-checking.patch: Correcting
      signed/unsigned checking.
    - debian/patches/0006-And-so-the-long-day-wore-on.patch: And so the long
      day wore on.
    - debian/patches/0008-Corrected-typo-for-columns-rows.patch: Corrected typo
      for columns => rows.
    - CVE-2019-11037

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Wed, 07 Oct 2020 18:37:07 +0000

php-imagick (3.4.3~rc2-2ubuntu4) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:25:02 -0800

php-imagick (3.4.3~rc2-2ubuntu3) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 11:13:26 -0700

php-imagick (3.4.3~rc2-2ubuntu2) zesty; urgency=medium

  * debian/patches/no-openmp-threads.patch: limit the number of openmp
    threads used to 1.
    [ This was incorrectly dropped in the sync of 3.4.3~rc2-1 to
      zesty-proposed, updated for new upstream release ]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 09 Feb 2017 09:36:59 -0800

php-imagick (3.4.3~rc2-2ubuntu1) zesty; urgency=medium

  * debian/tests/control:
    - Restore Restriction: needs-recommends since the tests require
      the -extra libmagickcore package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Feb 2017 20:35:02 -0500

php-imagick (3.4.3~rc2-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update debian/tests/control (from Ubuntu) (Closes: #816724)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jan 2017 12:47:41 +0100

php-imagick (3.4.3~rc2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Have d/tests/control depend on imagemagick-6.q16 and its recommends

  [ Ondřej Surý ]
  * New upstream version 3.4.3~rc2
  * Rebase patches on top of 3.4.3~rc2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Jan 2017 10:22:26 +0100

php-imagick (3.4.3~rc1-4) unstable; urgency=medium

  * Use $LIBS instead of $LDFLAGS when searching for MagickWand symbols
  * Reinstate --as-needed as this was fixed in php-imagick

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 16:06:27 +0100

php-imagick (3.4.3~rc1-3) unstable; urgency=medium

  * Use $LIBS instead of $LDFLAGS

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 16:05:26 +0100

php-imagick (3.4.3~rc1-2) unstable; urgency=medium

  * Rebuild without --as-needed (needs dh_php >= 0.24~)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 15:24:50 +0100

php-imagick (3.4.3~rc1-1) unstable; urgency=medium

  * Skip Imagick version check by default -- re-enable with
    'imagick.skip_version_check = false' (Closes: #842658)
  * Imported Upstream version 3.4.3~rc1 (stable)
  * Rebase patches on top of 3.4.3~rc1 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Nov 2016 09:00:36 +0100
