=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.25~) | dh-php (<< 0.24~),
                libmagickwand-6.q16-dev | libmagickwand-dev,
                php-all-dev
 Standards-Version: 3.9.8
