=== debian/tests/control ===
Test-Command: cd imagick-*/tests && phpunit --verbose .
Depends: php-cli, php-imagick, gsfonts, imagemagick-6.q16, phpunit
# The tests needs the -extra libmagickcore package but it gets
# renamed on soname bumps. imagemagick-6.q16 recommends it though.
Restrictions: needs-recommends
