## php-imagick 3.4.3

=== debian/changelog ===
php-imagick (3.4.3-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2019-11037. (Closes: #928420)

 -- Dominik George <natureshadow@debian.org>  Thu, 06 Jun 2019 11:33:10 +0200

php-imagick (3.4.3-4) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Oct 2018 19:08:12 +0000

php-imagick (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3
  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
  * Rebase patches for php-imagick 3.4.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:30:09 +0000

php-imagick (3.4.3~rc2-2.1) unstable; urgency=medium

  * Non-maintainer upload. (On behalf of the Debian Edu team).
    Reason: gosa got removed from Debian testing due to the
    below RC bug in this package.

  * debian/control:
    + Move Ondřej Surý from Uploaders: to Maintainer: field.
      (Closes: #899805). This is a temporary work-around and should
      get re-addressed by the PHP/PECL Debian team.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Jul 2018 15:46:21 +0200
