=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: php-imagick
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Guillaume Delacour <gui@iroqwa.org>,
            Lior Kaplan <kaplan@debian.org>,
-           Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.25~) | dh-php (<< 0.24~),
+               dh-php (>= 0.33~),
                libmagickwand-6.q16-dev | libmagickwand-dev,
                php-all-dev
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-imagick.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-imagick.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-imagick
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-imagick.git
 Homepage: http://pecl.php.net/package/imagick
 
 Package: php-imagick
