## php-imagick 3.4.4

=== debian/changelog ===
php-imagick (3.4.4-4) unstable; urgency=medium

  [ Ondřej Surý ]
  * Pull Ubuntu changes to the php-imagick package (Closes: #854707, #826998)

  [ Bryce Harrington ]
  * d/t/control: Restore Restriction: needs-recommends since the tests
    require the -extra libmagickcore package
  * d/p/no-openmp-threads.patch: limit the number of openmp threads used
    to 1.
  * d/p/0003-Disable-test-014-which-fails-due-to-system-resources.patch:
    Disable 014-setresourcelimit.phpt to fix autopkgtest failure. The test
    describes itself as 'flaky', and appears to suffer from sensitivity to
    system resource limit policies with ImageMagick.

   [ Christian Ehrhardt ]
   * d/rules: re-enable to fail on build time tests
   * d/p/0004-Disable-remaining-tests-failing-with-7.4.patch to at least
     retain the remaining coverage

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 10:04:48 +0100

php-imagick (3.4.4-3) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:36:26 +0100

php-imagick (3.4.4-2) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:33:12 +0100

php-imagick (3.4.4-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 3.4.4
  * Rebase patches for php-imagick 3.4.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:32:41 +0100
