=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: php-imagick
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
