## php-imagick 3.4.4+php8.0+3.4.4

=== debian/changelog ===
php-imagick (3.4.4+php8.0+3.4.4-2+deb11u2) unstable; urgency=medium

  * Fix the extra test from PHP 8.0 patches to apply only to
    imagick-3.4.4+php8.0/ directory (Closes: #983607)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Mar 2021 11:49:49 +0100

php-imagick (3.4.4+php8.0+3.4.4-2+deb11u1) unstable; urgency=medium

  * Use only the main version to run the autopkgtest (Closes: #983041)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:33:52 +0100

php-imagick (3.4.4+php8.0+3.4.4-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:03 +0100

php-imagick (3.4.4+php8.0+3.4.4-1) unstable; urgency=medium

  * New upstream version 3.4.4+php8.0+3.4.4
   + Add extra source for PHP 8.0 and keep the 3.4.4 unpatched
     for PHP 5.x and PHP 7.x
  * Duplicate the patches for PHP 8.0 version

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 Dec 2020 18:18:03 +0100

php-imagick (3.4.4-10) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:35:31 +0200

php-imagick (3.4.4-9) unstable; urgency=medium

  * Update d/gbp.conf for main branch
  * Pull patches to support PHP 8 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 12:50:29 +0200

php-imagick (3.4.4-8) unstable; urgency=medium

  * Build-Depend on dh-php >= 1.1~

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 14:56:06 +0200

php-imagick (3.4.4-7) unstable; urgency=medium

  * Build-Depend on debhelper >= 10~
  * Build-Depend on dh_php >= 0.38~ to get independent binary packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 13:35:20 +0200

php-imagick (3.4.4-6) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Build-Depend on dh_php >= 0.37~ to get independent binary packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 13:18:49 +0200

php-imagick (3.4.4-5) unstable; urgency=medium

  * Don't fail on failed tests - the tests are still too fragile to cause
    hard fail

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 11:32:31 +0100
