=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Guillaume Delacour <gui@iroqwa.org>,
-           Lior Kaplan <kaplan@debian.org>,
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.33~),
+           Lior Kaplan <kaplan@debian.org>
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                libmagickwand-6.q16-dev | libmagickwand-dev,
                php-all-dev
 Standards-Version: 3.9.8
@@ -17,11 +17,16 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
 Recommends: ghostscript,
             ttf-dejavu-core
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
 Description: Provides a wrapper to the ImageMagick library
  Imagick is a native php extension to create and modify images using the
  ImageMagick API.
