=== debian/tests/control ===
Test-Command: cd imagick-$(xml2 < package.xml  | sed -ne "s,/package/version/release=\(.*\),\1,p")/tests && phpunit --verbose .
Depends: gsfonts,
         imagemagick-6.q16,
         php-cli,
         php-imagick,
         phpunit,
         xml2
Restrictions: needs-recommends
