## php-imagick 3.6.0

=== debian/changelog ===
php-imagick (3.6.0-4ubuntu1) jammy; urgency=medium

  * d/p/php8.1-disable-failing-test.patch: Drop test failing php8.1
    (LP: #1958369)

 -- Bryce Harrington <bryce@canonical.com>  Wed, 19 Jan 2022 09:22:11 +0000

php-imagick (3.6.0-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:25 +0100

php-imagick (3.6.0-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:48 +0100

php-imagick (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:29:11 +0100

php-imagick (3.5.1-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:53 +0100

php-imagick (3.5.1-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:56 +0100

php-imagick (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Update patches for imagick 3.5.1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Aug 2021 16:35:48 +0200

php-imagick (3.4.4+php8.0+3.4.4-7) unstable; urgency=medium

  * Fix the extra test from PHP 8.0 patches to apply only to
    imagick-3.4.4+php8.0/ directory (Closes: #983607)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Mar 2021 11:47:36 +0100

php-imagick (3.4.4+php8.0+3.4.4-6) unstable; urgency=medium

  * Use only the main version to run the autopkgtest
  * Strip down information in d/control
  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:03 +0100

php-imagick (3.4.4+php8.0+3.4.4-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:32 +0100

php-imagick (3.4.4+php8.0+3.4.4-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:44 +0100

php-imagick (3.4.4+php8.0+3.4.4-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:47 +0100
