## php-imagick 3.7.0

=== debian/changelog ===
php-imagick (3.7.0-4ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:46:33 +0000

php-imagick (3.7.0-4ubuntu2) noble; urgency=high

  * No change rebuild against libmagickwand-6.q16-7t64, libmagickcore-
    6.q16-7t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:48:52 +0100

php-imagick (3.7.0-4ubuntu1) noble; urgency=medium

  * d/control: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 10:53:04 -0300

php-imagick (3.7.0-4build2) mantic; urgency=medium

  * Rebuild against new php8.2 rebuilt on top of new glibc.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Aug 2023 10:16:38 +0200

php-imagick (3.7.0-4build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 13:32:24 -0300

php-imagick (3.7.0-4) unstable; urgency=medium

  * Install the extra ImageMagick codes for SVG support in autopkgtests
    (Closes: #1028976)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jan 2023 16:10:05 +0100

php-imagick (3.7.0-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:40:07 +0100

php-imagick (3.7.0-2) unstable; urgency=medium

  * Swap ttf-dejavu-core for fonts-dejavu-core (Closes: #1008005)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 20 Mar 2022 18:09:06 +0100

php-imagick (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Disable test that fails with PHPUnit\Runner\Exception: No PHPT
    expectation (Closes: #1003669)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Mar 2022 10:27:57 +0100
